import Request from '../common/request.js';
let request = new Request().http

 export function getTestList(data) {
 	 return request('/app/test/getTestList',data,'GET');
 }
 export function getTestDetails(data) {
 	 return request('/app/test/getTestDetails',data,'GET');
 }
 
 export function getTestTempDetails(data) {
 	 return request('/app/test/getTestTempDetails',data,'GET');
 }
 export function getTestReport(data) {
 	 return request('/app/test/getTestReport',data,'GET');
 }
 export function getTestReportImg(data) {
 	 return request('/app/test/getTestReportImg',data,'GET');
 }
 export function doReport(data) {
  	return request('/app/test/doReport',data,'POST','application/json;charset=UTF-8');
 }
  
  